@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.pulbic{ width:100%; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:828px; margin:0 auto; overflow:hidden; background:url(../images/bannerbg.jpg) center no-repeat #d7cec7;}
.banner1{ width:100%; height:752px; text-align:center; margin:0 auto; background:url(../images/banner1.jpg) center no-repeat #f1ece9;}
.banner2{ width:100%; height:723px; text-align:center; margin:0 auto; background:url(../images/banner2.jpg) center no-repeat #f1ece9;}
.banner3{ width:100%; height:586px; text-align:center; margin:0 auto; background:url(../images/banner3.jpg) center no-repeat #f1ece9;}
.banner4{ width:100%; height:554px; text-align:center; margin:0 auto; background:url(../images/banner4.jpg) center no-repeat #f1ece9;}
.xm{ margin:600px 0 0 0; position:relative;}
.xm li{ width:269px; float:left; margin:0 0 0 14px;}
.menuitem{ bottom:0px; display:block;}
.dh1-p1{ width:1120px; position:absolute; margin:-215px 0 0 0; padding:5px; background:#FFF; border:1px #d7d7d7 solid;}
.dh1-nav{ width:284px; float:left; overflow:hidden;}
.dh1-nav li{ width:284px; height:69px; margin:0 0 1px 0; color:#FFF; font-size:24px; line-height:69px; text-align:center; background:url(../images/dh1-navbg1.jpg) no-repeat center;}
.dh1-navmain{ width:825px; float:left; font-size:18px; line-height:48px; margin:0 0 0 10px;}
.js1,.js2,.js3,.js4,.js5,.js6,.js7,.js8,.js9{ background:url(../images/dh1-navbg2.jpg) no-repeat center !important;}
.dh1-p2{ width:100%; height:1623px; background:url(../images/dh1-p2bg.jpg) no-repeat center #f8f1ec; margin:490px auto 0 auto; overflow:hidden;}
.dh1-title{ font-size:46px; color:#383224; text-align:center; font-weight:bold; margin:55px auto 48px auto;}
.sp{ width:840px; height:487px; margin:26px 0 34px 140px; background:#000; float:left;}
.dh1-text{ width:540px; float:left; margin:90px 0 0 60px; font-size:16px; line-height:25px;}
.dh1-text span{ font-size:26px; display:block; padding:0 0 10px 0;}
.tb li{ width:308px; float:left; background:#884d2b; text-align:center; font-size:30px; color:#FFF; line-height:85px; margin:65px 0 120px 49px;}
.tb li a{ color:#FFF;}
.dh2-al{ margin:70px 0 0 0;}
.dh2-al li{ width:530px; float:left; background:#e3e0e7; margin:0 0 40px 20px;}
.dh2-alimg{ width:319px; float:left;}
.dh2-alright{ background:#FFF; width:150px; height:363px; float:left; margin:28px 0 0 0; font-size:15px; line-height:25px; padding:0 15px;}
.dh2-alright b{ font-size:23px; display:block; padding:20px 0 6px 0;}
.dh2-alright span{ width:150px; font-size:16px; text-align:center; line-height:30px; color:#FFF; margin:10px 0 0 0; background:#bf0900; display:block;}
.dh2-alright span a{ color:#FFF;}
.dh2-text{ font-size:16px; color:#FFF; text-align:center; line-height:38px; background:#884d2b;}
#demo {background: #FFF;overflow:hidden;width:1920px; margin:0 auto;}
#indemo {float:left;width:5000%;}
#demo1 {float:left;}
#demo2 {float:left;}
.dh2-p3left{ width:850px; float:left; margin:20px 0 0 10px;}
.dh2-p3right{ width:225px; float:left; margin:25px 0 0 20px;}
.dh2-p3left dl{ border-bottom:1px #d0d0ce dashed; overflow:hidden; padding:35px 0 40px 0;}
.dh2-p3left dl dt{ width:357px; float:left;}
.dh2-p3left dl dd{ width:470px; float:left; margin:0 0 0 20px; font-size:16px; color:#373124; line-height:25px;}
.dh2-p3left dl dd span{ font-size:24px; color:#bf0900; display:block; padding:12px 0;}
.dh2-p4{ width:1120px; height:2414px; background:url(../images/dh2_p4bg.jpg) no-repeat left top; margin:0 auto; overflow:hidden;}
.dh2-p41{ width:960px; float:left; margin:80px 0 0 145px; font-size:18px;}
.dh2-p41 span{ font-size:30px; color:#884d2b; display:block; padding:0 0 10px 0;}
.dh2-p41 li{ width:464px; float:left; margin:20px 0 0 0;}
.dh2-yh{ width:1025px; height:560px; margin:0 auto; background:url(../images/9yueyh.jpg) no-repeat left top; }
.dh2-yh li{ width:512px; height:300px;margin-top:150px;float:left;  font-size:18px;}
.dh2-yh li p a{ color:#ffffff;}
.dh2-yh li p{ margin-top:285px; text-align:center;}
.zx{ width:310px; margin:40px auto 50px auto; font-size:22px; color:#FFF; text-align:center; line-height:50px; border-radius:5px; background:#ff0000;}
.zx a{ color:#FFF;}
.dh3-p1{ width:1120px; height:2897px; margin:0 auto; background:url(../images/dh3_p1bg.jpg) no-repeat left top; overflow:hidden;}
.dh3-p1-1{ width:1049px; float:left; margin:60px 0 0 71px; font-size:18px; line-height:23px;}
.dh3-p1-1 a{ color:#000;}
.dh3-p1-1 a:hover{ color:#642002;}
.dh3-p1-1 p{ margin:0 0 0 24px;}
.dh3-p1-1 b{ font-size:30px; border-bottom:1px #c2c2c2 dashed; padding:0 0 5px 0;}
.dh3-p1-1 li{ width:500px; float:left; margin:20px 0 0 24px;}
.dh3-p2{ width:100%; height:665px; margin:0 auto; overflow:hidden; background:url(../images/dh3_p2bg.jpg) no-repeat center #cab4a8; border-bottom:2px #884d2b solid;}
.dh4-title{ height:43px; background:url(../images/dh4-titlebg.jpg) repeat-x; text-align:center; margin:65px auto 40px auto;}
.dh4-title span{ font-size:26px; color:#FFF; background:#bf0900; line-height:43px; padding:0 27px;}











